/**
 * Determine if either black or white provides more contrast to the provided color
 * @param {string} background Color to compare against
 * @return {"white" | "black"} Color with the most contrast
 */
export declare function blackOrWhite(background: string): 'white' | 'black';
