export declare function fromCsv<T = any>(csv: string, hasHeaders?: boolean): T[];
/**
 * Convert an object to a CSV string
 *
 * @param {any[]} target Array of objects to create CSV from
 * @param {boolean} flatten Should nested object be flattened or treated as values
 * @return {string} CSV string
 */
export declare function toCsv(target: any[], flatten?: boolean): string;
